Error

two or more packages specified (libgdl-3-5 libsane-extras)